body{
  background: #DDD;
}


.circle{
  position: absolute;
  border-radius: 50%;
  background: white;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small{
  width: 100px;
  height: 100px;
  left: -50px;
  bottom: 250px;
}

.medium{
  width: 200px;
  height: 200px;
  left: -100px;
  bottom: 200px;
}

.large{
  width: 300px;
  height: 300px;
  left: -150px;
  bottom: 150px;
}

.xlarge{
  width: 400px;
  height: 400px;
  left: -200px;
  bottom: 100px;
}

.xxlarge{
  width: 500px;
  height: 500px;
  left: -250px;
  bottom: 50px;
}

.shade1{
  opacity: 0.2;
}
.shade2{
  opacity: 0.5;
}

.shade3{
  opacity: 0.7;
}

.shade4{
  opacity: 0.8;
}

.shade5{
  opacity: 0.9;
}

@keyframes ripple{
  0%{
    transform: scale(0.8);
  }
  
  50%{
    transform: scale(1.2);
  }
  
  100%{
    transform: scale(0.8);
  }
}
.ripple-background
  .circle.xxlarge.shade1
  .circle.xlarge.shade2
  .circle.large.shade3
  .circle.mediun.shade4
  .circle.small.shade5